
Sistema de Inventario - Bug #783

Error si el item o fungible no tiene Centro de Costos

10/25/2016 03:12 PM - Fiorella Quino

Status: Closed Start date: 10/25/2016

Priority: Normal Due date: 10/27/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 10/25/2016 03:12 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/10/2023 02:03 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
